# Gimp.LayerMask.get_by_id

    function get_by_id(layer_mask_id: Number(gint32)): Gimp.LayerMask {
        // Gjs wrapper for gimp_layer_mask_get_by_id()
    }

Returns a Gimp.LayerMask representing layer_mask_id. This function calls Gimp.Item.get_by_id and returns the item if it is layer_mask or null otherwise.

Since 3.0

layer_mask_id

  The layer_mask id.

Returns

  a Gimp.LayerMask for layer_mask_id or null if layer_mask_id does not represent a valid layer_mask. The object belongs to libgimp and you must not modify or unref it.